2019-12-09 18:42 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001630FSSCPuser interfacepublic2008-03-31 13:50
ReporterRansom Arceihn 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001630: show-subtitle centering is off-center
DescriptionFor a while now the subtitle centering hasn't been working correctly. In any resolution other than 1024x768, in which it works fine, the text isn't moved to the middle but instead off to the right (or left in 640x480 and 800x600). Vertical centering shows the same problem.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009114

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-13 06:04 Ransom Arceihn New Issue
2008-03-13 06:04 Ransom Arceihn File Added: subtitletest.fs2
2008-03-31 13:50 taylor Status new => resolved
2008-03-31 13:50 taylor Fixed in Version => 3.6.10
2008-03-31 13:50 taylor Resolution open => fixed
2008-03-31 13:50 taylor Assigned To => taylor
2008-03-31 13:50 taylor Note Added: 0009114
+Issue History